## nostalgy 0.2.31

=== debian/changelog ===
nostalgy (0.2.31-1~deb7u1) wheezy; urgency=medium

  * Team upload
  * Drop maxVersion for Wheezy rebuild
  * Upload compatible version with recent icedove to stable
    (Closes: #746235)

 -- David Prévot <taffit@debian.org>  Thu, 29 May 2014 18:29:44 -0400

nostalgy (0.2.31-1) unstable; urgency=low

  * Team upload
  * New upstream version
  * Convert to dh short rules (Closes: #638499)
  * Convert to format 3.0 (quilt)
  * Fix RDF syntax
  * debian/control:
    - Bump standards version to 3.9.4
    - Update Vcs to canonical URI
    - Drop icedove-nostalgy references
    - Use mozilla-devscripts automatic dependencies
  * Make copyright Format 1.0 compliant
  * Add watch

 -- David Prévot <taffit@debian.org>  Tue, 08 Oct 2013 15:40:45 -0400

nostalgy (0.2.30+svn219-1) unstable; urgency=low

  * New upstream version

 -- Guido Günther <agx@sigxcpu.org>  Sun, 25 Mar 2012 13:18:03 +0200

nostalgy (0.2.27+svn211-2) unstable; urgency=low

  * Upload to unstable

 -- Guido Günther <agx@sigxcpu.org>  Mon, 09 Jan 2012 15:10:38 +0100

nostalgy (0.2.27+svn211-1) experimental; urgency=low

  * New upstream SVN snapshot to support icedove 8

 -- Guido Günther <agx@sigxcpu.org>  Sat, 12 Nov 2011 14:20:07 +0100

nostalgy (0.2.26-2) unstable; urgency=low

  * upload to unstable

 -- Guido Günther <agx@sigxcpu.org>  Sat, 02 Apr 2011 16:44:56 +0200

nostalgy (0.2.26-1) experimental; urgency=low

  * Upload to experimental
  * [e229f54] Rename source package to nostalgy
  * [2b94583] Bump standards version

 -- Guido Günther <agx@sigxcpu.org>  Fri, 14 Jan 2011 10:21:21 +0100

icedove-nostalgy (0.2.22-3) unstable; urgency=low

  * [4f9aaca] Remove icedove-3.0 link now that it has been renamed to icedove.

 -- Guido Günther <agx@sigxcpu.org>  Fri, 22 Jan 2010 21:49:56 +0100

icedove-nostalgy (0.2.22-2) unstable; urgency=low

  * [9a43fd3] add replaces
  * [fdf255e] fix Vcs-Browser
  * [e18fb8f] Bump standards version to 3.8.3

 -- Guido Günther <agx@sigxcpu.org>  Tue, 22 Dec 2009 16:33:11 +0100

icedove-nostalgy (0.2.22-1) unstable; urgency=low

  * new upstream version
  * [8848d89] add symlink for icedove-3.0
  * [884e6ce] switch to cdbs
  * [9bab029] honor xul extension policy

 -- Guido Günther <agx@sigxcpu.org>  Fri, 18 Dec 2009 18:13:09 +0100

icedove-nostalgy (0.2.16+svn151-1) unstable; urgency=low

  * [5af9a2f] merge 0.2.16+svn151
  * [f941bae] move package over to pkg-mozext bump standards version,
    add Vcs-{Git,Browser} and Homepage

 -- Guido Günther <agx@sigxcpu.org>  Fri, 17 Apr 2009 20:38:21 +0200

icedove-nostalgy (0.2.15+svn131-2) unstable; urgency=low

  * [3334274] s/Thunderbird/Icedove/ (Closes: #471298)

 -- Guido Guenther <agx@sigxcpu.org>  Wed, 23 Jul 2008 18:31:22 -0400

icedove-nostalgy (0.2.15+svn131-1) unstable; urgency=low

  * Initial release (Closes: #470731)

 -- Guido Guenther <agx@sigxcpu.org>  Wed, 12 Mar 2008 17:57:51 +0100
