=== debian/control ===
Source: nostalgy
Section: mail
Priority: optional
Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
Uploaders: Guido Günther <agx@sigxcpu.org>
Build-Depends: debhelper (>= 9), mozilla-devscripts
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-mozext/nostalgy.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mozext/nostalgy.git
Homepage: http://alain.frisch.fr/soft_mozilla.html

Package: xul-ext-nostalgy
Architecture: all
Depends: ${misc:Depends}, ${xpi:Depends}
Recommends: ${xpi:Recommends}
Breaks: ${xpi:Breaks}
Provides: ${xpi:Provides}
Enhances: ${xpi:Enhances}
Description: keyboard shortcut extension for Icedove
 Nostalgy adds keyboard shortcuts to change the current folder, to move/copy
 selected messages into another folder, to add/remove/view tags; the selection
 of the target folder is made through an auto-completion box where you can type
 part of the folder name. There are also commands to improve the navigation
 between Icedove's three panes.
