=== debian/watch ===
version=3
ftp://ftp.mozilla.org/pub/mozilla.org/addons/2487/nostalgy-([\d\.]*)-[a-z+]+\.xpi
