## nostalgy 0.2.32+4real

=== debian/changelog ===
nostalgy (0.2.32+4real-1) unstable; urgency=medium

  * Team upload of the actual 0.2.32 version (the previous upload was
    actually a beta release)

  [ alain.frisch ]
  * Fix for TB 31. (Closes: #752870)
  * Cleanup, restore tab completion.
  * Require TB 31.

  [ David Prévot ]
  * Bump standards version to 3.9.5

 -- David Prévot <taffit@debian.org>  Sat, 09 Aug 2014 15:34:14 -0400

nostalgy (0.2.32-2) unstable; urgency=medium

  * Really upload to unstable

 -- Guido Günther <agx@sigxcpu.org>  Mon, 14 Jul 2014 14:41:39 +0200

nostalgy (0.2.32-1) wheezy; urgency=medium

  * New upstream version (Closes: #752870)
  * [85e746c] Drop 0003-Drop-maxVersion-for-Wheezy-rebuild.patch. Rebuild is
    not for wheezy.
  * [32990cf] Refresh patches

 -- Guido Günther <agx@sigxcpu.org>  Mon, 14 Jul 2014 13:08:56 +0200
