=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
 Uploaders: Guido Günther <agx@sigxcpu.org>
 Build-Depends: debhelper (>= 9), mozilla-devscripts
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/pkg-mozext/nostalgy.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mozext/nostalgy.git
 Homepage: http://alain.frisch.fr/soft_mozilla.html
