=== debian/rules ===
#!/usr/bin/make -f
%:                                                                                                                                    
	dh $@ --with xul-ext --buildsystem=xul_ext

override_dh_auto_build:
	./build.sh
	dh_auto_build -O--buildsystem=xul_ext

override_dh_auto_install:
	install-xpi nostalgy.xpi

override_dh_clean::
	rm -rf build
	rm -f nostalgy.xpi
	dh_clean -O--buildsystem=xul_ext
