=== debian/changelog ===
nostalgy (0.2.34-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Update Standards-Version to 3.9.8

 -- David Prévot <taffit@debian.org>  Tue, 14 Jun 2016 11:02:44 -0400

nostalgy (0.2.33-2) unstable; urgency=medium

  * Team upload
  * Drop Icedove from description
  * Update upstream VCS
  * Update Standards-Version to 3.9.7
  * Clean file regenerated at build time
  * Drop useless upstream documentation
  * Rebuild with recent mozilla-devscripts to be ready for Thunderbird

 -- David Prévot <taffit@debian.org>  Sat, 26 Mar 2016 13:02:18 -0400

nostalgy (0.2.33-1) unstable; urgency=medium

  * Team upload

  [ alain.frisch ]
  * Fix tab scrolling.

  [ David Prévot ]
  * Update watch file to new AMO layout
  * Bump standards version to 3.9.6

 -- David Prévot <taffit@debian.org>  Fri, 06 Feb 2015 18:09:52 -0400
