## nostalgy 0.2.36

=== debian/changelog ===
nostalgy (0.2.36-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Make the package reproducible (thanks to lamby) (Closes: #836609)

 -- Louis-Philippe Véronneau <pollo@debian.org>  Sun, 20 Jan 2019 12:40:00 -0500

nostalgy (0.2.36-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release, fixing TB 60 support. (Closes: #910627)
  * Fix outdated VCS entries in debian/control

 -- Louis-Philippe Véronneau <pollo@debian.org>  Sat, 19 Jan 2019 14:09:34 -0500
