=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Uploaders: Guido Günther <agx@sigxcpu.org>
 Build-Depends: debhelper (>= 9), mozilla-devscripts
 Standards-Version: 3.9.8
-Vcs-Git: git://anonscm.debian.org/pkg-mozext/nostalgy.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mozext/nostalgy.git
+Vcs-Git: https://salsa.debian.org/webext-team/nostalgy.git
+Vcs-Browser: https://salsa.debian.org/webext-team/nostalgy
 Homepage: http://alain.frisch.fr/soft_mozilla.html
 
 Package: xul-ext-nostalgy
