=== debian/rules ===
#!/usr/bin/make -f
%:                                                                                                                                    
	dh $@ --with xul-ext --buildsystem=xul_ext

override_dh_auto_build:
	$(MAKE) pack

override_dh_auto_install:
	install-xpi nostalgy.xpi
