=== debian/watch ===
version=3
opts=uversionmangle=s/([^\.\d]+)/\~$1/;s/0(\d)/0.$1/g,filenamemangle=s/// \
https://addons.mozilla.org/thunderbird/addon/nostalgy/ \
.*/thunderbird/addon/2487/contribute/roadblock/\?src=[-\w]+&amp;version=([\d\.\w]+)
